glab(1)

NAME

glab-ci-delete - Delete a CI/CD pipeline

SYNOPSIS

glab ci delete [flags]

DESCRIPTION

Delete a CI/CD pipeline

OPTIONS

-s, --status=""
    delete pipelines by status: {running|pending|success|failed|canceled|skipped|created|manual}

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE

    glab ci delete 34
    glab ci delete 12,34,2

SEE ALSO

glab-ci(1)